import mongoose from 'mongoose';

const ModelFileSchema = new mongoose.Schema({
  name: {type: String, index: {unique: true}},
  data: Buffer
});

export default mongoose.model<any, mongoose.Model<any, any>>('model_file', ModelFileSchema);